Democracy Poll < 5.4 - CSRF & XSS

2019-08-22T00:00:00
ID WPVDB-ID:9576
Type wpvulndb
Reporter wpvulndb
Modified 2019-08-22T00:00:00

Description

WordPress Vulnerability - Democracy Poll < 5.4 - CSRF & XSS